<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Swamp Thing: New Roots</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Swamp-Thing-New-Roots-2/digital-comic/858796</Web>
  <Summary>Swamp Thing scours the bayou when an old friend goes missing, but all the while, an unexpected enemy is coming for Swamp Thing himself...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB858796], [RELDATE:2020-05-03]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>18</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
